View Issue Details

IDProjectCategoryView StatusLast Update
0001114CaseTalk ModelerRepositorypublic2017-03-06 17:11
ReporterwobbenAssigned Towobben 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFutureFixed in Version8.18 
Summary0001114: Support for managing sets of custom attributes
DescriptionCurrently the custom attributes can be defined on tool level which are implemented as soon as a new project is started. And custom attributes on a project level which are saved as a separate set inside the project file.

There's not enough support to extract definition from project to tool level, or the other way around, or even merging sets of definitions.
Additional InformationWhen removing attributes or categories from the project definition list, it should check the existing values and warn for it as well.
TagsNo tags attached.
CaseTalk Edition

Relationships

related to 0001180 resolvedwobben Manage custom attribute definitions like diagram styles 

Activities

wobben

wobben

2017-03-06 17:11

administrator   ~0000740

The main menu "Repository\Custom Attributes" contains items to manage sets, similar to diagram styles.

Issue History

Date Modified Username Field Change
2016-10-27 12:48 wobben New Issue
2016-10-27 12:48 wobben Status new => assigned
2016-10-27 12:48 wobben Assigned To => wobben
2017-01-19 21:04 wobben Relationship added has duplicate 0001180
2017-02-10 12:53 wobben Relationship deleted has duplicate 0001180
2017-02-10 12:53 wobben Relationship added related to 0001180
2017-03-06 17:11 wobben Status assigned => resolved
2017-03-06 17:11 wobben Resolution open => fixed
2017-03-06 17:11 wobben Fixed in Version => 8.18
2017-03-06 17:11 wobben Note Added: 0000740